<!DOCTYPE html>
<html lang="en">
<head>
  <title>Tradespace - A Global Money Platform </title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Core theme CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="/css/style.css" rel="stylesheet">

  <!-- Favicons -->
  <link rel="apple-touch-icon" sizes="180x180" href="../public/img/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../public/img/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../public/img/favicon-16x16.png">

  <link rel="apple-touch-icon" sizes="180x180" href="../public/img/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../public/img/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../public/img/favicon-16x16.png">
    
</head>
<body>

    <nav class="py-2 bg-light border-bottom">
        <div class="container d-flex flex-wrap ">
          <ul class="nav me-auto">
            <li class="nav-item"><a href="/" class="nav nav-link scrollto" aria-current="page">Home</a></li>
            <li class="nav-item"><a href="#features" class="nav nav-link scrollto">Features</a></li>
            <li class="nav-item"><a href="#services" class="nav nav-link scrollto">Services</a></li>
            <li class="nav-item"><a href="#faq" class="nav nav-link scrollto">FAQs</a></li>
            <li class="nav-item"><a href="/onboarding" class="nav nav-link scrollto">Get Started</a></li>
          </ul>
          <ul class="nav">
            <li class="nav-item">
               <a class="btn btn-light btn-lg" href="/login">Login</a>
            </li>
          </ul>
        </div>
      </nav>

      <header class="py-3 mb-4 border-bottom">
        <div class="container d-flex flex-wrap justify-content-center">
          <a href="/" class="d-flex align-items-center mb-3 mb-lg-0 me-lg-auto text-dark text-decoration-none">
            <img src="/img/header2.png" class="img-fluid" width="300" height="300" >
          </a>
        </div>
      </header>

<!-- ======= Jumbotron Section ======= -->
      <div class="container mt-3">
        <div class="mt-4 p-5 bg-secondary text-white rounded">
          <h1>Tradespace - A Global Money Platform</h1> 
          <p>A platform for conducting International Money Transfers all through an online system at any location and time. Acting as a proxy bank that connects with all onboarding banks at registered destinations.</p> 
          <a class="btn btn-outline-light" href="/login">Login</a>
        </div>
      </div>

<!-- ======= Features Section ======= -->
<section id="features" class="features">
    <div class="container">
        <div class="features-title">
            <h2>Features</h2>
        </div>
      
          <div class="row">
            <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up">
              <div class="icon"><i class="bi bi-globe"></i></div>
              <h4 class="title">International E-transfer</h4>
              
            </div>
            <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="100">
              <div class="icon"><i class="bi bi-bank"></i></div>
              <h4 class="title">Deposit Funds</h4>
              
            </div>
            <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="200">
              <div class="icon"><i class="bi bi-piggy-bank"></i></div>
              <h4 class="title">Receive Funds</h4>
              
            </div>
            <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="300">
              <div class="icon"><i class="bi bi-link"></i></div>
              <h4 class="title">Link Bank Accounts</h4>
              
            </div>
            <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="400">
              <div class="icon"><i class="bi bi-currency-exchange"></i></div>
              <h4 class="title">Exchange Rate</h4>
              
            </div>
            <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="500">
              <div class="icon"><i class="bi bi-question-circle"></i></div>
              <h4 class="title"><a href="#faq">FAQ Help Center</a></h4>
              
            </div>
          </div>

    </div>
</section>




<!-- ======= Services Section ======= -->
<section id = "services" class = "services">
    <div class="container">
        <div class="services-title">
            <h2>Services</h2>
            &nbsp
        </div>
        <div class="row row-cols-1 row-cols-md-2 g-4">
            <div class="col">
              <div class="card">
                <img src="/img/aboutus.jpg" class="card-img-top" alt="...">
                <img src="../public/img/aboutus.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title"><strong>About Us</strong></h5>
                  <p class="card-text">A platform for International Money Transfers that can be done all through an online system at any location and time.</p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card">
                <img src="/img/security.jpg" class="card-img-top" alt="...">
                <img src="../public/img/security.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title"><strong>Security</strong></h5>
                  <p class="card-text">We are committed to keeping your personal data safe, and we are transparent in how we collect, process, and store it.</p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card">
                <img src="/img/regulation.jpg" class="card-img-top" alt="...">
                <img src="../public/img/regulation.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title"><strong>Onboarding Customers Regulations</strong></h5>
                  <p class="card-text">Local regulation requirements where the customer resides. CAN/USA FATCA Declaration.</p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card">
                <img src="/img/funds.jpg" class="card-img-top" alt="...">
                <img src="../public/img/funds.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title"><strong>Clearing Funds</strong></h5>
                  <p class="card-text">Clearing of funds for the Anti-Money-Laundering (AML) process is completed much faster than the 5 business day deadline.</p>
                </div>
              </div>
            </div>
          </div>

    </div>
</section>

<!-- ======= Steps ======= -->

<section id = "start" class = "start">
    <div class="container">
        <div class="faq-title">
            <h2>How to get started</h2>
            &nbsp
        </div>
        <div class="wrapper">
            <ol class="c-stepper">
              <li class="c-stepper__item">
          
                <div class="c-stepper__content">
                  <h3 class="c-stepper__title">Step 1</h3>
                  <p class="c-stepper__desc" style="line-height: 1.4;">Create your Tradespace Account.</p>
                </div>
              </li>
              <li class="c-stepper__item">
          
                <div class="c-stepper__content">
                  <h3 class="c-stepper__title">Step 2</h3>
                  <p class="c-stepper__desc">Verify your identity</p>
                </div>
              </li>
              <li class="c-stepper__item">
          
                <div class="c-stepper__content">
                  <h3 class="c-stepper__title">Step 3</h3>
                  <p class="c-stepper__desc">Enter your transfer details</p>
                </div>
              </li>
              <li class="c-stepper__item">
          
                <div class="c-stepper__content">
                  <h3 class="c-stepper__title">Step 4</h3>
                  <p class="c-stepper__desc" style="line-height: 1.4;">Transfer amount.</p>
                </div>
              </li>

            </ol>
          </div>
    </div>
</section>


<!-- ======= FAQ Section ======= -->
<section id = "faq" class = "faq">
    <div class="container">
        <div class="faq-title">
            <h2>Frequently Asked Questions (FAQ)</h2>
            &nbsp
        </div>
      
        <div class="accordion" id="accordionExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                  1. How is Tradespace regulated?
                </button>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  2. How long does an international money transfer take?
                </button>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                 
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  3. How much can I send abroad? Are there limits to how much I can send?
                </button>
              </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                    Yes, there are limits to how much you can send with us. They depend on the currencies you’re sending to and from, and how you pay.
              </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFour">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                  4. How do I send an international money transfer?
                </button>
              </h2>
              <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFive">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                  5. What documents do I need to be able to send money internationally?
                </button>
              </h2>
              <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingTFive" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
        </div>
    </div>
</section>



<!-- ======= Footer ======= -->

<div class="blockcode">
  
  <footer class="page-footer shadow">
    <div class="d-flex flex-column mx-auto py-5" style="width: 80%">
      <div class="d-flex flex-wrap justify-content-between">
        <div>
          <a href="/" class="d-flex align-items-center p-0 text-dark">
            <img src="/img/header2.png" width="250px">
            
          </a>
          <p class="my-3" style="width: 250px">
            A platform for conducting International Money Transfers all through an online system at any location and time.
          </p>
          <span class="mt-4">
            <button class="btn btn-dark btn-flat p-2">
              <i class="fa fa-facebook"></i>
            </button>
            <button class="btn btn-dark btn-flat p-2">
              <i class="fa fa-twitter"></i>
            </button>
            <button class="btn btn-dark btn-flat p-2">
              <i class="fa fa-instagram"></i>
            </button>
          </span>
        </div>
        <div>
          <p class="h5 mb-4" style="font-weight: 600">Tradespace</p>
          <ul class="p-0" style="list-style: none; cursor: pointer">
            <li class="my-2">
              <a class="text-dark" href="/">Home</a>
            </li>
            <li class="my-2">
              <a class="text-dark" href="#features">Features</a>
            </li>
            <li class="my-2">
              <a class="text-dark" href="#services">Services</a>
            </li>
          </ul>
        </div>
        <div>
          <p class="h5 mb-4" style="font-weight: 600">Help</p>
          <ul class="p-0" style="list-style: none; cursor: pointer">
            <li class="my-2">
              <a class="text-dark" href="#faq">FAQ</a>
            </li>
            <li class="my-2">
              <a class="text-dark" href="/onboarding">Sign Up</a>
            </li>
            <li class="my-2">
              <a class="text-dark" href="/login">Login</a>
            </li>
          </ul>
        </div>
      </div>
      <small class="text-center mt-5">&copy; Tradespace, 2023. All rights reserved.</small>
    </div>
  </footer>
</div>

</body>
</html>


